[Rubygems-developers] RubyGems 0.9.0 introduces bug for installing source Gems

Lyle Johnson lyle.johnson at gmail.com
Sun Jul 9 09:47:42 EDT 2006

On 7/9/06, Tilman Sauerbeck <tilman at code-monkey.de> wrote:

> Blame me.

I wasn't looking to assign blame. ;)

I just wanted to get it out there so that the problem can be addressed
in the next release of RubyGems. The stuff related to source gems
doesn't seem to get exercised as much as the stuff for "pure Ruby"
gems, and so problems like this one are easy to overlook.

More information about the Rubygems-developers mailing list